[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# LongTimeFormat (deprecated)

Long time format string (subject to locale)

## Declaration

Source position: sysinth.inc line 115

`var LongTimeFormat: string;`

## Description

LongTimeFormat contains a template to format a time in full notation. It is used by the time formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

This constant is deprecated. You should use DefaultFormatSettings.LongTimeFormat instead.

## See also

ShortTimeFormat |  | Short time format string (subject to locale).
FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
TimeSeparator |  | Time separator character.
DefaultFormatSettings |  | Storage for default settings